<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
/*관리자에 적용안되게*/
if (defined('G5_IS_ADMIN'))
  return;

if (G5_IS_MOBILE) {
    include_once(G5_THEME_MOBILE_PATH.'/tail.php');
    return;
}

if(G5_COMMUNITY_USE === false) {
    include_once(G5_THEME_SHOP_PATH.'/shop.tail.php');
    return;
}
?>

 
<?php
if(G5_DEVICE_BUTTON_DISPLAY && !G5_IS_MOBILE) { ?>
<?php
}

if ($config['cf_analytics']) {
    echo $config['cf_analytics'];
}
$file_path_main = G5_THEME_PATH.'/temha/index.html';
if (!file_exists($file_path_main)) {
    die("파일을 찾을 수 없습니다: " . $file_path_main);
}
$html = file_get_contents($file_path_main);

// 가져오려는 HTML 부분이 특정 태그 안에 있다면 정규식을 활용
preg_match('/(<footer class="th-layout-footer">.*?<\/footer>)/s', $html, $footer);

// 가져온 HTML 출력
$footer = isset($footer[1]) ? $footer[1] : "내용을 찾을 수 없습니다.";

?>

  <?php echo $footer; //메인 섹션 ?>

<script src="<?php echo G5_TEMHA_RESOUCES; ?>/js/setting.js"></script>
<script src="<?php echo G5_TEMHA_RESOUCES; ?>/js/plugin.js"></script>
<script src="<?php echo G5_TEMHA_RESOUCES; ?>/js/templatehouse.js"></script>
<script src="<?php echo G5_TEMHA_RESOUCES; ?>/js/style.js"></script>
<?php
if (!defined('_INDEX_'))
  include_once(G5_THEME_PATH . "/tail.sub.php");